.telthem{
    background-color:#0C268B!important;
}

#hero {
width: 100%;
height: 60vh;
background: url("../img/musicbg.png") no-repeat;
background-size: cover;
position: relative;
background-position: center;
padding-top: 82px;
}

#searchpanel{
    background: url("../img/bg.jpg") no-repeat!important;
    background-size: cover!important;
}
.trendingmusic{
    background: url("../img/bg.jpg") no-repeat!important;
    background-size: cover!important;
}

.trendingmusicbtn{
    border-bottom-right-radius: 30%;
}

.genrepaneltitle{
    color:#6ec1e4!important;
}

#afropop{
    background-color: rgb(94, 86, 86);
    background-image: url("../img/musicbg.png");
    background-size: cover!important;
    background-position: center!important;
    background-blend-mode:multiply;
}
#dancehall{
    background-color: rgb(94, 86, 86);
    background-image: url("../img/musicbg.png");
    background-size: cover!important;
    background-position: center!important;
    background-blend-mode:multiply;

}
#jazz{
    background-color: rgb(94, 86, 86);
    background-image: url("../img/musicbg.png");
    background-size: cover!important;
    background-position: center!important;
    background-blend-mode:multiply;
}
#gospel{
    background-color: rgb(94, 86, 86);
    background-image: url("../img/musicbg.png");
    background-size: cover!important;
    background-position: center!important;
    background-blend-mode:multiply;
}
#sungura{
    background-color: rgb(94, 86, 86);
    background-image: url("../img/musicbg.png");
    background-size: cover!important;
    background-position: center!important;
    background-blend-mode:multiply;
}
#muplayer{
    background-color: rgb(94, 86, 86);
    background-image: url("../img/bg.jpg");
    background-size: cover!important;
    background-position: center!important;
    background-blend-mode:multiply;
}
.song_img .img{
    padding: 10px;
   width: 10%;
}
.image-container {
    position: relative;
    display: inline-block;
  }
  
  .play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
  }
  
  .artist-name {
    margin-top: 10px;
  }